﻿@model FizzBuzz.Models.FizzBuzzModel;
@{
    ViewData["Title"] = "Home Page";
}
<form asp-action="Index">
    <table>
        <tbody>
            <tr>
                <td>Liczba</td>
                <td><input asp-for="Number" class="form-control" /></td>
            </tr>
            <tr>
                <td>
                    <button type="submit" class="btn btn-primary" typeof="number">Odpowiedź</button>
                </td>
            </tr>
        </tbody>
    </table>
    @if (ViewBag.Odpowiedz != null)
    {<div>Odpowiedź: @ViewBag.Odpowiedz</div>}

</form>